@charset "utf-8";

.tsp_voting {
	font-family: 'PT Sans', serif;
	font-size: 14px;
	color: #5c5c5c;
	line-height: 23px;
	padding: 34px 0 0 0;
}
.tsp_voting A {
	text-decoration: none;
	color: #5c5c5c;
}
.tsp_voting H2 {
	font-family: 'pf_din_text_comp_promedium', sans-serif;
	font-size: 28px;
	font-weight: 400;
	text-transform: uppercase;
}
.tsp_voting H2:after {
	display: block;
	content: ' ';		
	width: 50px;
	height: 2px;
	background: #a5a5a5;
	border-left: solid 1px #d2d2d2;
	margin-top: 20px;
}
.tsp_voting H2 A {
	color: #5c5c5c;
}
.tsp_voting .question {
	margin-top: 23px;
}
.tsp_voting .result {
	margin: 19px 0 23px 0;
}
.tsp_voting .result LI {
	line-height: 24px;
	padding: 0 0 10px 2px;
}
.tsp_voting .ruler {
	display: inline-block;
	margin-left: 10px;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.tsp_voting .ruler.red {
	background: #eb4298; 
	color: #fff;
}
.tsp_voting .ruler.blue {
	background: #482683;
	color: #fff;
}
/*.tsp_voting .button {
	width: 107px;
}*/
.tsp_voting:after {
	display: block;
	content: ' ';		
	width: 50px;
	height: 1px;
	background: #dedede;
	margin-top: 16px;
}

/* * 20161130 N.pulik ************************************** */
.tsp .button.red {
	background:#eb4298;
	color:#fff;
	/*box-shadow: 0 3px 1px rgba(210,210,212,1);*/
	margin-bottom:19px;
}
.tsp_voting .button.red {
	cursor:pointer;
}

.tsp_voting .vote_form {
	margin: 19px 0 23px 0;
}
.tsp_voting .ruler {
    margin-left:0px;
	padding:0 1px;
	color:#fff;
}
.tsp_voting .ruler_label {
	line-height:20px;
	padding-bottom:3px;
}
.tsp_voting .ruler .ruler_percent {
	padding:0 19px;
}

.tsp_voting input[type="radio" i] {
	margin:4px 3px 0px 2px;
	float:left;
}
div[id^="wait_comp_"] {
	display: none;
}
.tsp_voting .vote_field_text {
	padding-left:20px;
}
/* ********************************************************* */

.vote-form-box-button-last {margin-left: 1em;}